sv:
  plugin_openproject_openid_connect:
    name: "OpenProject OpenID Connect"
    description: "Adds OmniAuth OpenID Connect strategy providers to OpenProject."
  logout_warning: >
    Du har loggats ut. Innehållet i alla formulär du skickar kan försvinna. Vänligen [logga in].
  activemodel:
    attributes:
      openid_connect/provider:
        name: Namn
        display_name: Visningsnamn
        identifier: Identifierare
        secret: Hemlighet
        scope: Omfattning
        limit_self_registration: Limit self registration
  openid_connect:
    menu_title: OpenID leverantörer
    providers:
      label_add_new: Lägg till en ny OpenID-leverantör
      label_edit: Redigera OpenID-leverantör %{name}
      no_results_table: Inga leverantörer har definierats ännu.
      plural: OpenID leverantörer
      singular: OpenID leverantör
    setting_instructions:
      azure_deprecation_warning: >
        The configured Azure app points to a deprecated API from Azure. Please create a new Azure app to ensure the functionality in future.
      azure_graph_api: >
        Använd graph.microsoft.com "userinfo"-endpointen för att be om användardata. Det här bör vara standard om du inte har en äldre version av azure.
      azure_tenant_html: >
        Set the tenant of your Azure endpoint. This will control who gets access to the OpenProject instance. For more information, please see <a href="https://www.openproject.org/docs/system-admin-guide/authentication/openid-providers/#azure-active-directory">our user guide on Azure OpenID connect</a>.
      limit_self_registration: >
        If enabled users can only register using this provider if the self registration setting allows for it.
